module Public
  class PagesController < WebBaseController
    def home
    end

    def features
    end

    def pricing
      @plans = Plan.ordered
    end

    def privacy
    end

    def terms
    end
  end
end
